Subject: Re: 2018/05/08- TID: 16693590 Seller - I no longer have the tickets I sold? - 2018/05/16- Fan Seller- Eibhlin Quinn- Ed Sheeran-The seller didn't realize he had sale pending
From: Ashwinee Latchayya <[email-masked]>
To: Gopal Singh <[email-masked]>
Date: Wed, 9 May 2018 19:21:58 +0530 (IST)

Flagged 

From: "Gopal Singh" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, May 8, 2018 5:35:19 PM 
Subject: 2018/05/08- TID: 16693590 Seller - I no longer have the tickets I sold? - 2018/05/16- Fan Seller- Eibhlin Quinn- Ed Sheeran-The seller didn't realize he had sale pending 

Hi, 

The seller emailed informing he didn't realize he had sale pending. 

Event: Ed Sheeran 

Thank you,